Bug 216190 - [exp-run] Update devel/cmake to 3.7.2
Summary: [exp-run] Update devel/cmake to 3.7.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://reviews.freebsd.org/D9224
Keywords:
Depends on:
Blocks:
 
Reported: 2017-01-17 18:28 UTC by Tobias C. Berner
Modified: 2017-01-20 13:19 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (kde)


Attachments
update to 3.7.2 (1.60 KB, patch)
2017-01-17 18:28 UTC, Tobias C. Berner
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Tobias C. Berner freebsd_committer 2017-01-17 18:28:38 UTC
Created attachment 179002 [details]
update to 3.7.2

kde@ would like to request an exp-run for updating CMake to 3.7.2. 

Patch attached and also available here: 
http://people.freebsd.org/~tcberner/patches/cmake-3.7.2.v1

thanks
Comment 1 Antoine Brodin freebsd_committer 2017-01-19 22:13:07 UTC
Exp-run looks fine.
Comment 2 commit-hook freebsd_committer 2017-01-20 12:22:35 UTC
A commit references this bug:

Author: tcberner
Date: Fri Jan 20 12:21:38 UTC 2017
New revision: 431950
URL: https://svnweb.freebsd.org/changeset/ports/431950

Log:
  Update devel/cmake and friends to 3.7.2

  PR:		216190
  Exp-Run by:	antoine
  Reviewed by:	rakuco
  Approved by:	rakuco (mentor)
  Differential Revision:	https://reviews.freebsd.org/D9224

Changes:
  head/devel/cmake/Makefile
  head/devel/cmake/distinfo
  head/devel/cmake-doc/Makefile
  head/devel/cmake-gui/Makefile